Bug 218244 - Cannot send/receive to/from server.
Cannot send/receive to/from server.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 22:42 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 13:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-12-03 22:42:46 EST
Description of problem:
sound-juicer will sit with the message that it is recieving track data for a
long time, then fail to do so and display generic track names instead. In the
console the following message can be seen:

This CD could not be queried: Cannot send/receive to/from server.

Version-Release number of selected component (if applicable):
sound-juicer-2.16.0-1.fc6

How reproducible:
100%

Steps to Reproduce:
1. start sound-juicer in a terminal
2. insert cd
  
Actual results:
failure to receive track data

Expected results:
correctly received track data should be displayed

Additional info:
updates-testing repo enabled
Comment 1 David Nielsen 2006-12-04 13:38:40 EST
This went away, I suspect the server might have been unresponsive during the
hours I tried this morning.

Note You need to log in before you can comment on or make changes to this bug.